@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,400italic,700italic,800");
@import url("https://fonts.googleapis.com/css?family=Montserrat:regular,700");

@import url(https://fonts.googleapis.com/css?family=Dancing+Script);

/*@import url('font-awesome-4.6.3/css/font-awesome.min.css');
@import url('icons.css');*/

.div-abilitaModifica {
    position: fixed;
    right: 0;
    top: 30%;
    border: 2px solid #CCC;
    border-right: 0;
    border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;
    z-index: 100000000;
}

.div-window {
    position: absolute;
    z-index: 9999;
    padding: 0 5px 5px 5px;
    cursor: move;
    background-color: #B1C4EF;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

    .div-window .chiudi {
        text-align: right;
        padding: 15px 2px;
    }

.matita-window {
    width: 800px;
    height: 500px;
    border: 0;
}

/*inizio - eventi*/
.table-eventi {
    width: 100%;
}

    .table-eventi .titolo a {
        color: #c70017;
    }

    .table-eventi .row {
        margin-bottom: 30px;
    }

    .table-eventi .dettagli {
        text-align: right;
        margin-top: 5px;
    }

    .table-eventi .btn {
        padding: 0px 10px;
    }


    .table-eventi .titolo {
        margin-top: 10px;
        font-size: 16px;
        margin: 0 0 0px;
        line-height: 1.7;
        font-weight: 800;
        font-family: Montserrat;
        text-transform: none;
        letter-spacing: -.8px;
    }

    .table-eventi .data {
        margin-top: 0;
        color: initial;
    }


.div-paginazione {
    clear: both;
    display: inline-block;
}


    .div-paginazione a {
        float: left;
        background-color: #c70017;
        margin-right: 5px;
        padding: 0 8px;
        color: #FFF;
    }

        .div-paginazione a:hover, .div-paginazione a.selected {
            background-color: #fcba37;
            color: #333;
            text-decoration: none;
            font-weight: bold;
        }

/*fine - eventi*/

/* General grid styles */

.grid-list {
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
}

    /* Clear floats */
    .grid-list:before, .grid-list:after {
        content: " ";
        display: table;
    }

    .grid-list:after {
        display: table;
    }

    .grid-list:after {
        clear: both;
    }

    /* grid item */
    .grid-list li {
        width: 20%;
        float: left;
        text-align: center;
        border-top: 1px solid #ddd;
    }

        /* we are using a combination of borders and box shadows to control the grid lines */
        .grid-list li:nth-child(-n+5) {
            border-top: none;
        }

        .grid-list li:nth-child(5n-1), .grid-list li:nth-child(5n-2), .grid-list li:nth-child(5n-3), .grid-list li:nth-child(5n-4) {
            box-shadow: 1px 0 0 #ddd;
        }

        /* anchor style */
        .grid-list li > a {
            display: block;
            height: 100%;
            padding: 4px;
            -webkit-transition: background 0.2s;
            -moz-transition: background 0.2s;
            transition: background 0.2s;
        }

    /* title element */
    .grid-list .grid-list-title {
        margin: 20px 0 10px 0;
        padding: 20px 0 0 0;
        font-size: 2em;
        position: relative;
        -webkit-transition: -webkit-transform 0.2s;
        -moz-transition: -moz-transform 0.2s;
        transition: transform 0.2s;
    }

    /* Hover styles */

    .grid-list li > a:hover {
        background: #f5f5f5;
    }

@media screen and (max-width: 62.75em) {
    .grid-list li {
        width: 50%;
    }

        /* reset the grid lines */
        .grid-list li:nth-child(-n+3) {
            border-top: 1px solid #ddd;
        }

        .grid-list li:nth-child(3n-1), .grid-list li:nth-child(3n-2) {
            box-shadow: none;
        }

        .grid-list li:nth-child(-n+2) {
            border-top: none;
        }

        .grid-list li:nth-child(2n-1) {
            box-shadow: 1px 0 0 #ddd;
        }
}

@media screen and (max-width: 41.6em) {
    .grid-list li {
        width: 100%;
    }

        .grid-list li:nth-child(-n+2) {
            border-top: 1px solid #ddd;
        }

        .grid-list li:nth-child(2n-1) {
            box-shadow: none;
        }

        .grid-list li:first-child {
            border-top: none;
        }
}

@media screen and (max-width: 25em) {
    .grid-list {
        font-size: 80%;
    }
}


/*EVENTI*/

.checkout .cart-block > div:nth-child(1) {
    width: 30%;
}

.checkout .cart-block > div:nth-child(2) {
    width: 50%;
}

.checkout .title .h2 {
    margin-bottom: 5px;
}

.checkout .data {
    margin-bottom: 20px;
}


.foto {
    margin-bottom: 15px;
}


/*BOOKING ONLINE*/

.booking .booking-wrapper {
    padding: 15px 25px;
    font-family: "Montserrat", sans-serif !important;
    font-size: 18px;
    font-weight: 500;
}


    .booking .booking-wrapper .btn {
        padding: 5px;
        width: 80%;
        font-size: 135%;
    }

    .booking .booking-wrapper .text-size, .booking .booking-wrapper .date .day, .booking .booking-wrapper .guests .qty-result {
        font-size: 45px;
        line-height: 50px;
    }

    .booking .booking-wrapper .date .date-value, .booking .booking-wrapper .guests .date-value {
        font-family: "Montserrat", sans-serif !important;
    }

    .booking .booking-wrapper .guests .qty-result-text {
        font-size: 45px;
        line-height: 50px;
    }
/*FINE BOOKING ONLINE*/


.img-meeting {
    width: 210px !important;
}


.div-newsCategorie a {
    padding: 10px;
    margin: 5px;
}

.titoloEvento {
    margin-bottom: 5px;
    font-size: 23px;
    min-height: 53px;
    line-height: 1;
}

.eventoData {
    height: 50px;
    
}

.blog article .image img {
    height: 230px;
}

@media (max-width: 480px) {

    nav.navigation-main .logo {
        margin-top: 5px;
        margin-left: 10px;
        height: 64px;
    }

    .booking .booking-wrapper .btn {
        width: 100%;
    }

    nav.navigation-top {
        display: inline;
    }

        nav.navigation-top .box {
            margin-left: 15px;
            font-size:15px;
        }



    header {
        background-color: #000;
    }
}

.PanelMap {
    margin-bottom:30px;
    margin-top:0px;
}

header {
    background-image: linear-gradient( rgba(0, 0, 0, 0.74), rgba(61, 61, 61, 0.13));
    border-bottom: 0px;
}


